package com.e6yun.project.sdk.api.pojo.basevo.logistics;

import com.google.common.base.MoreObjects;

/**
 * @Description
 * @Author ningkun@e6yun.com
 * @Created Date: 2021/7/13 18:14
 * @ClassName BillVO
 * @Remark
 */
public class BillVO {
    @Override
    public String toString() {
        return MoreObjects.toStringHelper(this)
                .toString();
    }
}
